@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'freight_disp_bookbook';
    src: url('../fonts/freightdisp-book-webfont.eot');
    src: url('../fonts/freightdisp-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freightdisp-book-webfont.woff') format('woff'),
         url('../fonts/freightdisp-book-webfont.ttf') format('truetype'),
         url('../fonts/freightdisp-book-webfont.svg#freight_disp_bookbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alright_sansextra_thin';
    src: url('../fonts/alrightsans-extrathin-webfont.eot');
    src: url('../fonts/alrightsans-extrathin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-extrathin-webfont.woff') format('woff'),
         url('../fonts/alrightsans-extrathin-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-extrathin-webfont.svg#alright_sansextra_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansregular';
    src: url('../fonts/alrightsans-regular-webfont.eot');
    src: url('../fonts/alrightsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-regular-webfont.woff') format('woff'),
         url('../fonts/alrightsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-regular-webfont.svg#alright_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sanslight';
    src: url('../fonts/alrightsans-light-webfont.eot');
    src: url('../fonts/alrightsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-light-webfont.woff') format('woff'),
         url('../fonts/alrightsans-light-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-light-webfont.svg#alright_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansblack';
    src: url('../fonts/alrightsans-black-webfont.eot');
    src: url('../fonts/alrightsans-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-black-webfont.woff') format('woff'),
         url('../fonts/alrightsans-black-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-black-webfont.svg#alright_sansblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansblack_italic';
    src: url('../fonts/alrightsans-blackitalic-webfont.eot');
    src: url('../fonts/alrightsans-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/alrightsans-blackitalic-webfont.woff') format('woff'),
         url('../fonts/alrightsans-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-blackitalic-webfont.svg#alright_sansblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansthin';
    src: url('../fonts/alrightsans-thin-webfont.eot');
    src: url('../fonts/alrightsans-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alrightsans-thin-webfont.woff2') format('woff2'),
         url('../fonts/alrightsans-thin-webfont.woff') format('woff'),
         url('../fonts/alrightsans-thin-webfont.ttf') format('truetype'),
         url('../fonts/alrightsans-thin-webfont.svg#alright_sansthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'freight_big_mediummedium';
    src: url('../fonts/freightbig-medium-webfont.eot');
    src: url('../fonts/freightbig-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freightbig-medium-webfont.woff2') format('woff2'),
         url('../fonts/freightbig-medium-webfont.woff') format('woff'),
         url('../fonts/freightbig-medium-webfont.ttf') format('truetype'),
         url('../fonts/freightbig-medium-webfont.svg#freight_big_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




a, a:visited{text-decoration:none;} a:hover{text-decoration:underline};


body { color: #000; font-family: Georgia, Serif; font-size: 13px; background-color:#fff }

/*
#header { width:1024px; height:110; margin:0 auto; padding-top:40px; }
#header .logo {float:left;}
#header #navLogin {font-weight:bold; text-transform:uppercase; float:left; margin:0 10px; margin-top:5px; font-family:alright_sansblack; font-size:14px; color: #727c81;}
#header #navLogin a, #header #navLogin a:visited, #header #navLogin a:hover { color: #727c81; margin:0 4px;}
#header #navSocial { margin-top:2px;}
#header #navSocial a { margin:3px 5px; float:left;}


#nav1 { width:1024px; margin:0 auto; border-top:6px solid #000; border-bottom: 1px solid #000; padding-top:22px; padding-bottom:12px;}
#nav1 #navMain { font-family:freight_disp_bookbook; font-size:18px; text-transform:uppercase;}
#nav1 #navMain a, #nav1 #navMain a:hover, #nav1 #navMain a:visited { color:#000; margin:8px; }
*/


#nav2 {width:1024px; margin:0 auto; padding:20px 0;}
#nav2 h2 {font-size:64px; font-family:alright_sansextra_thin !important; text-transform:uppercase; margin:0; }
a.homepage, a.homepage:visited, a.homepage:hover, a.homepage:active   {font-size:64px; font-family:alright_sansextra_thin !important; text-transform:uppercase; margin:0; text-decoration: none; color:#000;}
#nav2 .pinknav { height:32px; padding-top:8px;  background-image:url(../img/pink_arrow2.png); background-repeat:no-repeat; font-family:alright_sansextra_thin; text-transform:uppercase; color:#fff; font-size:17px; margin-top:-15px; }
#nav2 .pinknav a, #nav2 .pinknav a:hover, #nav2 .pinknav a:visited{color:#fff; font-family:alright_sansextra_thin; letter-spacing:1px; margin:0 22px;}
.nav2Active { color:#000 !important; font-weight:bold; font-family:alright_sansregular !important;}

#blockSlider {width:1024px; height:110; margin:0 auto;}
/*----------- The Latest --------------*/
/*
#theLatest { width: 1185px; height: 523px; padding: 0 0 20px 0; color: #676767; }
#theLatest img { border: 0px; }
#latestPhotos { background: url(../img/mainpromo_background2.png) top left no-repeat; position: absolute; width: 734px; height: 628px; margin: -18px 0 0 -6px; padding: 0; }
#latestPhotos li { display: block; overflow: hidden; position: absolute; list-style-type: none; width: 684px; height: 576px; margin: 26px 0 0 24px; }
#latestPhotos li a, #latestPhotos li img { display: block; width: 684px; height: 576px; }
#latestPhotos li.latestHide { display: none; }
#latestPosts { float: right; width: 468px; display: block; margin: 0 0 18px 0; padding: 0; }
#latestPosts li { overflow: hidden; list-style-type: none; display: table; width: 100%; height: 126px; border-bottom: 1px solid #DADADA; text-align: left; }
#latestPosts a, #latestPosts a:link, #latestPosts a:visited, #latestPosts a:hover, #latestPosts a:active { text-decoration: none; font-size: 23px; line-height: 1em; text-transform: none; color: #676767; }
.latestText { display: table-cell; vertical-align: middle; padding: 0 8px; }
.latestTexttitle { display: block; padding: 0 0 12px 30px; margin: 0; font-size: 24px; line-height: 1em; text-transform: uppercase; color: #000; font-family:alright_sanslight; letter-spacing:4px; }
.latestTextstory { display: block; padding: 0 0 0 30px; margin: 0; font-family: alright_sansblack; color:#9a9999; font-size:38px; text-transform: uppercase; }
.latestTextstory .part1 {  }
.latestTextstory .part2 { font-style: italic; }
.latestActive h4 { color: #2b002b; }
.latestActive, #latestPosts a:hover { background-color: #EDEDED; }
.latestActive .latestTextstory {color:#000;}*/

/*----------- The Latest --------------*/
#theLatest { width: 1000px; height: 523px; padding: 0 0 20px 0; color: #676767; }
#theLatest img { border: 0px; }
#latestPhotos { background: url(../img/mainslid_background.png) top left no-repeat; position: absolute; width: 597px; height: 543px; margin: -18px 0 0 -6px; padding: 0; }
#latestPhotos li { display: block; overflow: hidden; position: absolute; list-style-type: none; width: 556px; height: 503px; margin: 18px 0 0 17px; }
#latestPhotos li a, #latestPhotos li img { display: block; width: 556px; height: 503px; }
#latestPhotos li.latestHide { display: none; }
#latestPosts { float: right; width: 444px; display: block; margin: 0 0 18px 0; padding: 0; }
#latestPosts li { overflow: hidden; list-style-type: none; display: table; width: 100%; height: 100px; border-bottom: 1px solid #DADADA; text-align: center; }
#latestPosts a, #latestPosts a:link, #latestPosts a:visited, #latestPosts a:hover, #latestPosts a:active { text-decoration: none; font-size: 23px; line-height: 1em; text-transform: none; color: #676767; }
.latestText { display: table-cell; vertical-align: middle; padding: 0 8px; }
.latestTexttitle { display: block; padding: 0 0 12px 30px; margin: 0; font-size: 16px; line-height: 1em; text-transform: uppercase; color: #000; font-family:alright_sanslight; letter-spacing:4px; }
.latestTextstory { display: block; padding: 0 0 0 30px; margin: 0; font-family: alright_sansblack; color:#9a9999; font-size:22px; text-transform: uppercase; }
.latestTextstory .part1 {  }
.latestTextstory .part2 { font-style: italic; }
.latestActive h4 { color: #2b002b; }
.latestActive, #latestPosts a:hover { background-color: #EDEDED; }
.latestActive .latestTextstory {color:#000;}

.brRm {font-family:alright_sansthin; background-color:#000; color:#fff !important; display:block; padding:2px 4px; width:86px; text-align:center;}
.brRm:hover { text-decoration:none; background-color:#333;}

.brRm1 {font-family:alright_sansthin; background-color:#000; color:#fff !important; display:block; padding:2px 4px; width:86px; text-align:center; text-transform:uppercase; font-size:12px}
.brRm1:hover { text-decoration:none; background-color:#333;}

#blockMain2 { width:1024px; margin:0 auto; /*margin-top:-60px;*/ }
#blockHomeEvents {width:585px; padding:10px 20px 20px 20px; border-right:5px solid #000; float:left; }
#blockHomeEvents .event h2{ font-family: alright_sansthin; font-size:28px; text-align:center; margin-bottom:5px; }
#blockHomeEvents .event h3{  font-family: alright_sansregular; font-size:15px; margin:0; margin-bottom:10px; font-weight:500;}
#blockHomeEvents .event p { font-family:alright_sansthin; font-size:15px; margin:0; margin-top:10px; }

#blockHomeSocial {width:300px; float:left; padding-top:10px;}
#blockHomeSocial h2 { font-family:freight_disp_bookbook; font-size:36px; text-align:center; margin:0; text-transform:uppercase; margin-left:-5px;}
#blockHomeSocial .sblock {margin-left:20px; border-bottom:1px solid #e3e3e3; padding-bottom:20px; width:280px; padding-left:0px; text-align:center; margin-bottom:40px;}
#blockHomeSocial .sblock .instaFollow {margin:0 auto;}
#blockHomeSocial .sblock .instaFollow td {color:#9a9999; text-transform:uppercase; font-family:alright_sansblack; font-size:14px; padding:0 5px; }



.slidImageCont {padding-bottom:60px; border-bottom:1px solid #c8c7c7; margin:0 auto; width:700px; text-align:center; height:700px;}
.slidImageCont img {width:630px;}
.slidImageCont h2 {font-family: alright_sansthin; font-size:26px; text-align:center; margin-bottom:0px;}
.slidImageCont p {font-family: alright_sansthin; ont-size:15px; text-align:center;}

.slidImageCont2 {padding-bottom:60px; border-bottom:1px solid #c8c7c7; margin:0 auto; width:600px; text-align:center; height:850px;}
.slidImageCont2 img {width:400px;}
.slidImageCont2 h2 {font-family: alright_sansthin; font-size:26px; text-align:center; margin-bottom:0px;}
.slidImageCont2 p {font-family: alright_sansthin; ont-size:15px; text-align:center;}


#blockBigSlid { text-align:center;}
#blockGrid {width:1024px; margin:0 auto; margin-top:30px; }
#blockGrid .grItem { width:180px; text-align:center; height:290px; float:left; margin:2px 12px ; }

#blockGrid .grItem img {width:175px;}
#blockGrid .grItem p {margin:0; }
#blockGrid .grItem .itname {font-family:freight_big_mediummedium; font-size:14px; text-transform:uppercase; margin-top:5px;}
#blockGrid .grItem .itdesc {font-family:alright_sanslight; font-size:12px; padding:0 10px; }

#blockBigContent {width:1024px; margin:0 auto; margin-top:30px;}
#blockBigContent .contImg {float:left; width:610px;}
#blockBigContent .contImg img {display:block; margin:0 auto;}
#blockBigContent .contDesc {float:left; width:310px; padding-left:10px; padding-top:30px;}
#blockBigContent .contDesc .descText { font-family:alright_sanslight; font-size:16px; }
#blockBigContent .contDesc .descAddress {font-family:alright_sansregular; font-weight:bold; font-size:20px; margin-top:65px;}
#blockBigContent .cheader  {font-family:alright_sansregular; font-weight:bold; font-size:28px; }
#blockBigContent .cheader1  {font-family:alright_sansregular; font-weight:bold; font-size:18px; }
#blockBigContent .contDesc .descLogo{ font-family:freight_disp_bookbook; font-size:72px; text-transform:uppercase; font-family:freight_big_mediummedium;  margin-top:50px;}
#blockBigContent .slidContainerBottom {width:1024px; height:300px;}
#blockBigContent .contVideo {float:left; width:650; margin-bottom:20px;}
#blockBigContent .contDescVideo {float:left; width:350px; padding-left:20px; padding-right:4px; margin-bottom:20px;}
#blockBigContent .contDescVideo .descTextVideo {font-family:alright_sanslight; font-size:20px;}


#blockBigContent .slidContainerBottom2 {width:900px; height:300px;}
#blockGrid .grItem2 { width:180px; text-align:center; height:290px; float:left; margin:2px 0px ; }


#socialShareButtons {height:45px; width:1024px; margin:30px auto; border-top:1px solid #000; border-bottom:1px solid #000; }
#socialShareButtons table { margin:10px auto; }
#socialShareButtons table td { vertical-align:top; }


.slide-utils {margin:0 auto; width:290px; margin-top:10px;}

.utilities li {float:left;}

.slide-utils ul.utilities{
    float: left;
    clear: none;
    padding-left: 35px;
    /*padding-right: 151px;*/
}

.slide-utils .share-title {
    font-size: 10px;
    padding-left:50px;
    float: left;
    padding-top: 7px;
}

.slide-utils ul.utilities li {
    height: 25px;
    position: relative;
    width: 32px !important;
}

.slide-utils .utility-fb-share {
    cursor: pointer;
    background: url("../img/social-icon-detail.png") no-repeat scroll 1px -1px transparent;
}

.slide-utils .utility-tweet {
    cursor: pointer;
    background: url("../img/social-icon-detail.png") no-repeat scroll -32px -1px transparent;
}

.slide-utils ul.utilities li.utility-tweet {
    padding: 0;
    width: 92px;
	float:left;
}

.slide-utils .utility-piniterest {
    cursor: pointer;
    background: url("../img/social-icon-detail.png") no-repeat scroll -66px -1px transparent;
}

.slide-utils .utility-gplusone {
    cursor: pointer;
    background: url("../img/social-icon-detail.png") no-repeat scroll -99px -1px transparent;
}


.thinq {
	border: 1px solid $color-light-grey;
	text-decoration: none;
	display: inline;
	padding: 0;
	margin: 0 2% 0 0;
	width: 48%;
	height: 308px;
	position: relative;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
	
}

.hp h3 { font-family: "alright_sansblack"; 
    background: none transparent;
    height: auto;
}






#nav2 h2 {float:left; display:block;}
#blockMain2 {clear:both; margin-top:80px};

#nav2 .pinknav a, #nav2 .pinknav a:visited {color:#000;}
#nav2 .pinknav a:hover {color:#ff6473; text-decoration:none;}
#nav2 .pinknav a.active, .nav2Active {color:#ff6473; font-weight:bold;}

#nav2 .pinknav 
{
	background:none;
	float:left;
	display:block;
	margin-left:10px;
	margin-top:8px;
	
	border-top:3px solid #000;
	border-bottom:1px dashed #000;
	
	text-transform:lowercase;
}

#nav2 .pinknav a, #nav2 .pinknav a:hover, #nav2 .pinknav a:visited
{
	font-family:"proxima-nova",arial,sans-serif;
	font-size:16px;
	color:#000;
}

.pinkDot {color:#ff6473;}

#nav2 .pinknav a:hover {color:#ff6473; text-decoration:none;}
#nav2 .pinknav a.nav2Active {color:#ff6473 !important; font-weight:bold; text-decoration:none;}

/*@-moz-document url-prefix() {
    #nav2 .pinknav {
        margin-top: 5px;
    }
}*/
